curl --request POST 'https://api.mayar.id/credit/v1/credit/customer/add-credit' \
--header 'Authorization: Bearer Paste-Your-API-Key-Here' \
--header 'Content-Type: application/json' \
--data '{
"customerId": "9de4b4b4-525c-4ee0-ac9c-b29c3e10fe55",
"productId": "40f26fbe-f4d8-4693-975f-e6d105d291e6",
"amount": 100
}'
{
"statusCode": 200,
"message": "success",
"data": {
"customerId": "faa4ee60-cf45-4043-b964-303890713bb9",
"productId": "40f26fbe-f4d8-4693-975f-e6d105d291e6",
"amount": 100,
"customerBalance": 911090
}
}
Credit Based Product
Add Customer Credit
This endpoint is used to add credit to a customer’s on particular credit usage product.
Was this page helpful?
